.pastry {
    width: 1240px;
    margin: 0 auto;
}

.gustoso {

    background: url('../images/bg.png') no-repeat top left;
    background-size: cover;
    height: 100vh;
}

.gustoso__background {

    background: rgba(0, 0, 0, .5);
    padding: 20px 0;
}

.gustoso__flexedcontent {

    display: flex;
    justify-content: space-between;
    align-items: center;
}

.gustoso__title {

    font-size: 30px;
    font-family: serif;
    color: #fff;
}

.buttons {

    display: flex;
    justify-content: space-around;
}

.buttons__item {

    min-width: 140px;
    text-align: center;
}

.buttons__link {

    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
}

.pastry__content {

    margin: 205px 0;
}

.pastry__title {

    font-size: 92px;
    text-align: center;
    color: #fff;
}

.pastry__subtitle {

    font-size: 24px;
    color: #fff;
    margin: 150px 0 90px;
    text-align: center;
    line-height: 40 px;
}

.pastry__last {

    display: block;
    width: 190px;
    margin: 0 auto;
    padding: 20px 0;

    color: #fff;
    background: rgba(137, 134, 130, .6);
    text-decoration: none;
    text-transform: uppercase;
    font-size: 14px;
    text-align: center;
    border: 1px dashed #9e9c93;
}

.art {

    background: url('../images/img2.png') no-repeat top left;
    background-size: cover;
    height: 100vh;
}

.art__section {

    width: 930px;
    text-align: center;
    margin: 100 auto;
}

.art__title {

    font-size: 48px;
    font-family: "Alegreya";

    color: rgb(86, 83, 76);
    font-weight: bold;
    line-height: 40 px;
    text-align: center;
    position: relative;
    top: 95px;
}

.art__subtitle {

    font-size: 15px;
    font-family: "Alegreya";
    color: rgb(156, 135, 86);
    font-weight: bold;
    line-height: 195px;
    text-align: center;
    position: relative;
    /*left: 347.995px;
    top: 140.225px;
    z-index: 238;*/
}

.art__text {

    font-size: 15px;
    font-family: "ProximaNova";
    color: rgb(86, 83, 76);
    line-height: 40 px;
    text-align: center;
    position: relative;
    top: 160px;
    /* 180 */

    /*
    position: relative;
    top: 262.25px;
    left: 213.451px;
    width: 501px;
    height: 102px;
    z-index: 237;*/
}

.tasty {

    background: url('../images/img3.png');
    background-size: cover;
    height: 100vh;
}

.tasty__title {

    font-size: 48px;
    font-family: "Alegreya";
    color: rgb(86, 83, 76);
    font-weight: bold;
    line-height: 0.625;
    text-align: left;
    position: relative;
    top: 215px;
    left: 715px;
    /*left: 685.73px;
    top: 225.762px;
    z-index: 182;*/
}

.tasty__subtitle {

    font-size: 15px;
    font-family: "Alegreya";
    color: rgb(156, 135, 86);
    font-weight: bold;
    line-height: 0.625;
    text-align: left;
    position: relative;
    top: 240px;
    left: 715px;
    /*left: 685.766px;
    top: 227.225px;
    z-index: 182;*/
}

.tasty__text {

    font-size: 14px;
    font-family: "ProximaNova";
    color: rgb(86, 83, 76);
    line-height: 1.714;
    text-align: left;
    position: relative;
    top: 300px;
    left: 715px;
    /*left: 685.134px;
    top: 349.25px;
    width: 522px;
    height: 185px;
    z-index: 181;*/
}

.breakfast {

    background: url('../images/img4.png');
    background-size: cover;
    height: 100vh;
}

.breakfast__container {

    position: relative;
    text-align: center;

    width: 500px;
    /*1100px;*/
    left: 270px;
    /* top:150px; */
    height: 100vh;
}

.breakfast__title {

    font-size: 60px;
    font-family: "Alegreya";
    color: rgb(248, 240, 240);
    font-weight: bold;
    line-height: 0.5;
    text-align: center;
    position: relative;
    top: 100px;

    /*left: 379.938px;
  top: 126.718px;
  z-index: 138;*/
}

.breakfast__subtitle {

    font-size: 20px;
    font-family: "Alegreya";
    color: rgb(177, 135, 80);
    font-weight: bold;
    line-height: 0.625;
    /* text-align: left;*/
    position: relative;
    top: 115px;
    /*left:715px;*/
}

.breakfast__offer {

    font-size: 30px;
    font-family: "Alegreya";
    color: rgb(255, 255, 255);
    font-weight: bold;
    line-height: 1;
    /*text-align: left;*/
    position: relative;
    top: 175px;
    /*left: 415px;*/
    /*left: 362.938px;
    top: 258.828px;
    z-index: 137;*/
}

.breakfast__detail {

    font-size: 20px;
    font-family: "Alegreya";
    color: rgb(177, 135, 80);
    font-weight: bold;
    line-height: 1;
    /*text-align: left;*/
    position: relative;
    top: 185px;
    /*left: 362.938px;
  top: 258.828px;
  z-index: 137;*/
}

.breakfast__offer1 {

    font-size: 30px;
    font-family: "Alegreya";
    color: rgb(255, 255, 255);
    font-weight: bold;
    line-height: 1;
    /*text-align: left;*/
    position: relative;
    top: 275px;
    /*left: 415px;*/
    /*left: 362.938px;
  top: 258.828px;
  z-index: 137;*/
}

.breakfast__detail1 {

    font-size: 20px;
    font-family: "Alegreya";
    color: rgb(177, 135, 80);
    font-weight: bold;
    line-height: 1;
    /*text-align: left;*/
    position: relative;
    top: 285px;
    /*left: 362.938px;
  top: 258.828px;
  z-index: 137;*/
}

.breakfast__offer2 {

    font-size: 30px;
    font-family: "Alegreya";
    color: rgb(255, 255, 255);
    font-weight: bold;
    line-height: 1;
    /*text-align: left;*/
    position: relative;
    top: 375px;
    /*left: 415px;*/
    /*left: 362.938px;
  top: 258.828px;
  z-index: 137;*/
}

.breakfast__detail2 {

    font-size: 20px;
    font-family: "Alegreya";
    color: rgb(177, 135, 80);
    font-weight: bold;
    line-height: 1;
    /*text-align: left;*/
    position: relative;
    top: 385px;
    /*left: 362.938px;
    top: 258.828px;
    z-index: 137;*/
}

.jibarito {

    background: url('../images/img5.png');
    background-size: cover;
    height: 1100px
        /* 100vh;*/
}

.jibarito__title {

    font-size: 46px;
    font-family: "Alegreya";
    color: rgb(0, 0, 0);
    font-weight: bold;
    text-align: center;
    position: relative;
    top: 96px;
}

.jibarito__subtitle {

    font-size: 16px;
    font-family: "Alegreya";
    color: rgb(192, 137, 83);
    font-weight: bold;
    text-align: center;
    position: relative;
    top: 96px;
}

.jibarito__container {

    position: relative;
    width: 500px;
    /*1100px;*/
    left: 100px;
    top: 100px;
    /* top:150px; */
    height: 100vh;
    text-align: center;

    /* opacity: 0.2;*/
}

.jibarito__images {

    font-size: 30px;
    font-family: "Alegreya";
    color: rgb(164, 125, 94);
    font-weight: bold;
    /*text-align: left;
  position: relative;
  left: 230px;
  top: 270px;
  left: 232.88px;
  top: 312.828px;
  z-index: 52;*/
}

.jibarito__text {

    font-size: 14px;
    font-family: "ProximaNova";
    color: rgb(86, 83, 76);
    /* text-align: center;
    position: relative;
    left:180px;
    top: 180px;
    left: 168.938px;
    top: 353.247px;
    z-index: 51;*/
}

.jibarito__images1 {

    font-size: 30px;
    font-family: "Alegreya";
    color: rgb(164, 125, 94);
    /*font-weight: bold;
  text-align: center;
  position: relative;
  left: 220px;
  top: 460px;
  left: 246.922px;
  top: 578.494px;
  z-index: 50;*/
}

.jibarito__text1 {

    font-size: 14px;
    font-family: "Proxima Nova";
    color: rgb(86, 83, 76);
    /*line-height: 1.429;
    text-align: center;
    position: relative;
    left: 186.938px;
    top: 618.398px;
    z-index: 49;*/
}

.jibarito__images2 {

    font-size: 30px;
    font-family: "Alegreya";
    color: rgb(164, 125, 94);
    /* font-weight: bold;
  line-height: 1;
  text-align: left;
  position: absolute;
  left: 215.891px;
  top: 4024.526px;
  z-index: 48;*/
}

.jibarito__text2 {

    font-size: 14px;
    font-family: "Proxima Nova";
    color: rgb(86, 83, 76);
    /* line-height: 1.429;
  text-align: center;
  position: absolute;
  left: 189.926px;
  top: 4064.398px;
  z-index: 47;*/
}

.p5gdebut {
    position: relative;
    top: 150px;

}


/* opacity: 0.2;*/
}


/*
  .social__list {
    display: flex;
    justify-content: space-around;
  }
  
  .social__listItem {
    min-width: 140px;
    text-align: center;
  }
  */